<template lang="pug">
.extreme-box
    h2 Результаты выполнения тестового задания
    .buttons
        router-link.button(to="/test/client") Всё на клиенте
        router-link.button(to="/test/server") Всё на сервере
        router-link.button(to="/test/multiOnServer") Мультиселект на сервере, остальное на клиенте
</template>

<script>
import AppLogo from '~/components/AppLogo.vue'

export default {
  components: {
    AppLogo
  }
}
</script>

<style lang="sass" scoped>
.extreme-box
    display: flex
    flex-direction: column
    align-items: center 
    justify-content: center
    width: 100%
    min-height: 100vh

.buttons
    display: grid
    grid-gap: 1em

.button
    padding: 15px 30px
    background-color: #00BCD4
    color: white
    border-radius: 8px
</style>
